@charset "utf-8";
/* CSS Document */

.hours {
	float:left;
	font-size:1rem; 
	color:#fff; 
	font-weight: bold;
}

.contact {
	text-align: right;
	float:right;
	color:#fff;
	font-weight: bold;
}

.contact a {
	color:#fff;
}

@media (max-width: 840px) {
	.hours, .contact {
		float:none;
		text-align: center;
	}
}

#logo {
	text-align: center;
	float:left;
}


#graphic {
	width:100%;
}

@media (max-width: 1200px) {
	
	#graphic {
		width:70%;
		float:left;
		padding-bottom:30px;
	}}




@media (max-width:767px) {
	
	#graphic {
		width:100%;
		padding-bottom:0px;
		
		
	}}


#menu {
	float:right;
	
}
#menu .hide-buttons .nav-btn {
  display: none !important;
	
	
}
#menu .navbar-caption {
  color: #ffffff;

}
#menu .navbar-toggler {
  color: #000;
	
}
#menu .close-icon::before,
#menu .close-icon::after {
  background-color: #000;
	
}
#menu .link,
#menu .dropdown-item {
  color: #000066;

}
#menu .link {
  font-size: 1rem;
	
}
#menu .dropdown-item,
#menu .nav-dropdown-sm .link {
  font-size: 1.137rem;
	
}
#menu .link:hover,
#menu .dropdown-item:hover,
#menu .link:focus,
#menu .dropdown-item:focus {
  color: #000066;
	
}
#menu .link[aria-expanded="true"],
#menu .dropdown-menu {
  background: #e6e6e6;
	
}
#menu .nav-dropdown-sm .link:focus,
#menu .nav-dropdown-sm .link:hover,
#menu .nav-dropdown-sm .dropdown-item:focus,
#menu .nav-dropdown-sm .dropdown-item:hover,
#menu .nav-dropdown-sm .dropdown-item:hover,
#menu .nav-dropdown-sm .link
{
  background: #f7f7f7!important;
	
}


#menu .bg-color.transparent .link {
  color: #000000;
  transition: none;
}
#menu .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
	
}
#menu .bg-color.transparent.opened .link:hover,
#menu .bg-color.transparent.opened .link:focus {
  color: #000066;
}
#menu .link[aria-expanded="true"],
#menu .dropdown-item[aria-expanded="true"] {
  color: #000066!important;
}
#menu .navbar,
#menu .nav-dropdown-sm,
#menu .nav-dropdown-sm .link[aria-expanded="true"],
#menu .nav-dropdown-sm .dropdown-menu {
 
}


@media (max-width:1150px) {
	#menu {
		float: none;
		display: inline-block;
		margin: 0 auto;
		width:870px;
	}	
	#graphic {
		float: none;
		text-align: center;
		width: 100%;
		margin-bottom: -100px;
	}
	
	
}

@media (max-width:880px) {
	#menu {
		width:750px;
	}
	
	
}

@media (max-width:767px) {
	#menu {
		width: auto;
		float:right;
	}
	
	
}
